.banner{background:#eee url('../img/img-banner-parceiros.jpg') no-repeat center bottom}

.logos.atados img{margin:-102px 0 0 0;position:absolute;top:50%;right:0}
.logos.juntos img{margin:-55px 0 0 0;position:absolute;top:50%;right:0}
.logos.abcr img{margin:-74px 0 0 0;position:absolute;top:50%;right:0}
.logos.arredondar img{margin:-48px 0 0 0;position:absolute;top:50%;right:0}

@media (max-width:991px) {

    .logos.atados img,
    .logos.juntos img,
    .logos.abcr img,
    .logos.arredondar img{margin:0;position:relative;top:0;right:auto}
}
